﻿/*
	Theme Colours:
		Blue - #006bae
		Red - #de2b33
		Dark Gray - #30343d
		Light Gray - #c7c8ca
*/
/* Gotham Slab */
@font-face {
  font-family: 'Gotham-Light';
  src: url('fonts/Gotham-Light.eot');
  src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Light.woff2') format('woff2'), url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Gotham-Medium';
  src: url('fonts/Gotham-Medium.eot');
  src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Medium.woff2') format('woff2'), url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('fonts/Gotham-Bold.eot');
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Bold.woff2') format('woff2'), url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/Gotham-Book.eot');
  src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Book.woff2') format('woff2'), url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf') format('truetype');
}
/* Helvetica Neue */
@font-face {
  font-family: 'Helvetica-Neue';
  src: url('fonts/Adobe - HelveticaNeueLTStd-XBlkCn.eot');
  src: url('fonts/Adobe - HelveticaNeueLTStd-XBlkCn.eot?#iefix') format('embedded-opentype'), url('fonts/Adobe - HelveticaNeueLTStd-XBlkCn.woff') format('woff'), url('fonts/Adobe - HelveticaNeueLTStd-XBlkCn.ttf') format('truetype');
}
/* Open Sans */
@font-face {
  font-family: 'OpenSans-Light';
  src: url('fonts/OpenSans-Light.eot');
  src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans-Light.woff2') format('woff2'), url('fonts/OpenSans-Light.woff') format('woff'), url('fonts/OpenSans-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('fonts/OpenSans-Semibold.eot');
  src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans-Semibold.woff') format('woff'), url('fonts/OpenSans-Semibold.ttf') format('truetype');
}
/* 5-column layout for bootstrap */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
/* Matching column heights for Bootstrap */
.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height-container {
  display: table;
}
.row-same-height {
  display: table-row;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}
/* Site Basics */
@media (min-width: 992px) {
  .container {
    width: 1026px;
  }
}
img {
  max-width: 100%;
}
body {
  font-family: "Gotham-Light", sans-serif;
  color: #30343d;
  line-height: 150%;
}
#head,
#body,
#footer {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
strong {
  font-family: "Gotham-Bold", sans-serif;
}
p,
a {
  color: #30343d;
}
a:focus {
  outline: none;
  text-decoration: none;
}
h1,
h2 {
  font-family: "Helvetica-Neue", sans-serif;
}
h2 {
  font-weight: normal;
}
h2.headline {
  font-size: 35px;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 30px;
}
h3 {
  font-family: "Gotham-Bold", sans-serif;
}
h4 {
  font-family: "Gotham-Medium";
  color: #636363;
}
input,
textarea,
select {
  width: 100%;
  border-radius: 0;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: inherit;
}
.dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.read-more {
  display: block;
  color: #006bae;
  margin-top: 35px;
  font-family: "Gotham-Bold", sans-serif;
  text-transform: uppercase;
}
.read-more:visited {
  color: #de2b33;
}
.pad-mobile,
.pad-tablet {
  padding-top: 20px;
  clear: both;
}
.circle-mask {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: block;
  margin: auto;
}
.toggle-drop:focus {
  border: none;
}
.dropdown {
  outline: none;
}
/* Anchor buttons */
.a-btn {
  display: block;
  text-align: center;
  line-height: 100%;
  text-transform: uppercase;
  padding: 14px;
  font-family: "Gotham-Bold", sans-serif;
}
.a-btn:focus,
.a-btn:active {
  text-decoration: none;
}
.blue-btn {
  background: #006bae;
  border: 4px solid #006bae;
  color: white;
}
.blue-white-btn {
  background: transparent;
  border: 4px solid #006bae;
  color: #006bae !important;
}
.white-btn {
  background: white;
  color: #e14148 !important;
}
.grey-btn {
  background: #30343d;
  border: 4px solid #30343d;
  color: white;
}
.grey-btn:hover {
  background: #25282f;
  border: 4px solid #25282f;
  color: white;
  text-decoration: none;
}
.blue-btn:hover,
.blue-btn:focus,
.blue-btn.focus,
.blue-white-btn:hover,
.blue-white-btn:focus,
.blue-white-btn.focus,
.white-btn:hover,
.white-btn:focus,
.white-btn.focus {
  background: #e14148;
  border: 4px solid #e14148;
  color: white !important;
  text-decoration: none;
}
.red-btn {
  background: #de2b33;
  color: white;
}
.red-btn:hover,
.red-btn:focus,
.red-btn.focus {
  background: #951418;
  color: white;
  text-decoration: none;
}
form input[type="text"],
form input[type="email"],
form input[type="tel"],
form input[type="number"],
form input[type="submit"] {
  border: none;
  padding: 12px 9px;
}
::-webkit-input-placeholder {
  color: #414042;
}
:-moz-placeholder {
  color: #414042;
}
::-moz-placeholder {
  color: #414042;
}
:-ms-input-placeholder {
  color: #414042;
}
/* Social media links */
.social-media {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-media li {
  display: inline-block;
  width: 30px;
  margin-right: 8px;
}
.social-media li:last-child {
  margin-right: 0;
}
/* Social media share links */
.social-contacts,
.sharer-container {
  margin-top: 35px;
}
.social-contacts .contact,
.sharer-container .sharer {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social-contacts .contact li,
.sharer-container .sharer li {
  display: inline-block;
  font-size: 14px;
  font-family: "Gotham-Bold", sans-serif;
  text-transform: uppercase;
  margin-right: 23px;
}
.social-contacts .contact li:last-child,
.sharer-container .sharer li:last-child {
  margin-right: 0px;
}
.social-contacts .contact li a,
.sharer-container .sharer li a {
  display: block;
  margin-top: 20px;
  padding: 14px 40px;
}
.sharer-container .sharer li.facebook-sharer a {
  padding: 14px 20px;
}
.sharer-container .sharer li.twitter-sharer a {
  padding: 14px 30px;
}
.sharer-container .sharer li a:hover {
  background: #00609c;
  border: 4px solid #00609c;
  color: white;
  text-decoration: none;
}
/* site head */
.navbar-default {
  background-color: transparent;
  border: none;
}
#head #nav-container {
  background: white;
  color: #414042;
}
#head #nav-container a {
  color: #414042;
}
#head #nav-container .site-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  margin-right: 45px;
  bottom: -18px;
}
#head #nav-container #menu .navbar-header button.navbar-toggle {
  margin-top: 14px;
  border-radius: 0;
  background-color: #e14148;
  border: none;
}
#head #nav-container #menu .navbar-header button.navbar-toggle .icon-bar {
  background-color: #c2c2c2;
}
#head #nav-container #menu .navbar-header .site-logo {
  width: 225px;
}
.before-banner {
  position: relative;
  display: block;
  height: 100%;
  z-index: 2;
}
.before-banner::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background: #e53641;
  width: 999999px;
  margin-left: -999998px;
  height: 62.4px;
}
#head #nav-container #menu {
  margin-top: 10px;
  margin-bottom: 0px;
}
#head #nav-container #menu .navbar-nav {
  list-style: none;
  padding-left: 0;
  margin: 15px 0 0 0;
}
#head #nav-container #menu .navbar-nav li {
  font-family: "Gotham-Book", sans-serif;
  font-size: 16px;
}
#head #nav-container #menu .navbar-nav li a {
  line-height: 25px;
  padding: 20px 13px 17px;
  display: inline-block;
}
#head #nav-container #menu .navbar-nav li .dropdown-menu {
  padding-left: 20px;
  margin-top: -4px;
}
#head #banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
#head #banner.gradient {
  position: relative;
}
#head #banner .inner.translucent {
  background: #de2b33;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlMmIzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NTE0MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, rgba(222, 43, 51, 0.85) 0%, rgba(149, 20, 24, 0.85) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(222, 43, 51, 0.85)), color-stop(100%, rgba(149, 20, 24, 0.85)));
  background: -webkit-linear-gradient(left, rgba(222, 43, 51, 0.85) 0%, rgba(149, 20, 24, 0.85) 100%);
  background: -o-linear-gradient(left, rgba(222, 43, 51, 0.85) 0%, rgba(149, 20, 24, 0.85) 100%);
  background: -ms-linear-gradient(left, rgba(222, 43, 51, 0.85) 0%, rgba(149, 20, 24, 0.85) 100%);
  background: linear-gradient(to right, rgba(222, 43, 51, 0.85) 0%, rgba(149, 20, 24, 0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#de2b33', endColorstr='#951418', GradientType=1);
}
#head #banner #candidate {
  text-align: center;
  padding: 28px 0;
  position: relative;
}
#head #banner #candidate h1#candidate-name {
  text-transform: uppercase;
  font-size: 40px;
  margin: 0 0 5px;
}
#head #banner #candidate h1#candidate-name a {
  color: white;
  text-decoration: none;
}
#head #banner #candidate h2#candidate-division {
  text-transform: uppercase;
  font-size: 27px;
  margin: 0;
}
#head #banner #candidate .social-media {
  position: absolute;
  bottom: 72px;
  right: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  color: white;
}
/* Site body */
#body #main {
  padding: 84px 0 72px;
}
#body #main #content p:first-child {
  font-size: 20px;
  line-height: 150%;
}
#bottom-signup {
  /*background-color: #006bae;*/
  color: white;
  padding: 55px 0;
}
#bottom-signup #bottom-signup-form .row {
  margin-bottom: 5px;
}
#bottom-signup #bottom-signup-form .row [class*="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
#bottom-signup #bottom-signup-form input {
  width: 100%;
}
#bottom-signup #bottom-signup-form input[type="text"],
#bottom-signup #bottom-signup-form input[type="email"] {
  background: #7296c2;
  background-color: rgba(255, 255, 255, 0.23);
  color: white;
}
#bottom-signup #bottom-signup-form input::-webkit-input-placeholder {
  color: #cccccc;
}
#bottom-signup #bottom-signup-form input:-moz-placeholder {
  color: #cccccc;
}
#bottom-signup #bottom-signup-form input::-moz-placeholder {
  color: #cccccc;
}
#bottom-signup #bottom-signup-form input:-ms-input-placeholder {
  color: #cccccc;
}
#bottom-signup #bottom-signup-form input[type="submit"] {
  font-family: "Gotham-Bold", sans-serif;
  margin-top: 10px;
}
#bottom-signup #bottom-signup-form input[type="submit"]:hover {
  background: #00609c;
  color: white;
}
/* Site Footer */
#footer {
  background: #30343d;
  color: white;
  padding: 72px 0 0;
  text-align: center;
}
#footer p,
#footer li,
#footer #footer-middle a {
  color: #c7c8ca;
}
#footer #footer-top {
  margin-bottom: 60px;
}
#footer #footer-top .tagline p {
  text-align: center;
  font-family: "Gotham-Light", sans-serif;
  font-size: 18px;
}
#footer #footer-top .tagline h2 {
  text-transform: uppercase;
  text-align: center;
  color: white;
  letter-spacing: 2px;
}
#footer #footer-top .social-media {
  text-align: center;
  padding-top: 5px;
}
#donate-bar h2 {
  text-transform: uppercase;
  letter-spacing: 2px;
}
#footer #footer-middle {
  padding-bottom: 75px;
}
#footer #footer-middle h5 {
  margin: 0 0 4px;
}
#footer #footer-middle .latest-news,
#footer #footer-middle .policies {
  padding-left: 15px;
}
#footer #footer-middle .latest-news li,
#footer #footer-middle .policies li {
  margin-bottom: 5px;
}
#footer #footer-middle .more {
  font-style: italic;
  display: block;
  padding-left: 15px;
  margin: 20px 0;
}
#footer-middle .border-top {
  border-top: 3px solid #808285;
  padding-top: 60px;
}
#footer #footer-middle address {
  color: #c7c8ca;
  margin-bottom: 0;
}
#footer #footer-middle .contact {
  margin-bottom: 33px;
}
#footer #footer-bottom {
  background: #346aa9;
  color: white;
  padding: 35px 0;
}
#footer #footer-bottom h5 {
  text-transform: uppercase;
  line-height: 150%;
}
#footer #footer-bottom a {
  color: white;
}
#footer .labor-logo img {
  max-width: 70%;
  display: block;
  margin: 0 auto 20px auto;
}
/* semi-generic styles */
#body #facebook-elements #facebook-photos {
  overflow: hidden;
}
#body #facebook-elements #facebook-photos .row [class*="col-"] {
  padding: 0;
}
#body #facebook-elements #facebook-photos .facebook-photo {
  display: block;
  width: 100%;
  height: 264px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
#contact-form-container {
  margin-top: 40px;
}
#contact-form-container h4 {
  margin-bottom: 30px;
}
#contact-form-container #contact-form .textarea-container {
  padding-left: 0;
  padding-right: 0;
}
#contact-form-container #contact-form .textarea-container textarea {
  border: 1px solid #b7b7b7;
  padding: 32px;
  min-height: 250px;
  margin-bottom: 25px;
}
#contact-form-container #contact-form input[type="text"],
#contact-form-container #contact-form input[type="email"] {
  margin: 0 0 5px;
  background: #e1e1e1;
}
#contact-form-container #contact-form input[type="submit"] {
  margin-top: 20px;
}
.featured-image {
  margin-bottom: 70px;
  text-align: center;
}
.featured-image img {
  border-bottom: 8px solid #de2b33;
}
#campaign-highlights {
  background: #ececec;
  padding: 83px 0;
}
#campaign-highlights .campaign-highlight {
  border-bottom: 8px solid #346aa9;
  height: 306px;
  background: transparent;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  padding-left: 0;
  padding-right: 0;
  transition: all .5s;
  -webkit-transition: all .5s;
  ms-transition: all .5s;
  -o-transition: all .5s;
  -moz-transition: all .5s;
}
#campaign-highlights .campaign-highlight div.a-panel {
  display: block;
  color: white;
  width: 100%;
  height: 100%;
  position: relative;
}
#campaign-highlights .campaign-petition div.a-panel,
#campaign-highlights .campaign-default div.a-panel {
  top: 50%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#campaign-highlights .campaign-petition div.a-panel .inner,
#campaign-highlights .campaign-default div.a-panel .inner {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  vertical-align: top;
}
#campaign-highlights .campaign-default:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(35, 31, 32, 0.85);
}
#campaign-highlights .campaign-default p {
  color: white;
}
#campaign-highlights .campaign-highlight h3 {
  margin-top: 0;
  text-transform: uppercase;
}
#campaign-highlights .campaign-highlight div.a-panel {
  text-decoration: none !important;
  text-align: center;
}
#campaign-highlights .campaign-highlight div.a-panel .fake-btn {
  width: 175px;
  margin: auto;
  background: #006bae;
  border: 4px solid #006bae;
  color: white;
}
#campaign-highlights .campaign-highlight div.a-panel:hover .fake-btn {
  background: #00609c;
  border: 4px solid #00609c;
  color: white;
  text-decoration: none;
}
#campaign-highlights .campaign-default div.a-panel {
  padding: 0 55px;
}
#campaign-highlights .campaign-news div.a-panel {
  color: #30343d;
}
#campaign-highlights .campaign-news .top {
  height: 50%;
  width: 100%;
  position: absolute;
  top: 0;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
#campaign-highlights .campaign-news .bottom {
  height: 50%;
  width: 100%;
  background: white;
  position: absolute;
  bottom: 0;
  padding: 20px 40px;
  overflow: auto;
}
#campaign-highlights .campaign-news .bottom h3 {
  color: #006bae;
}
#campaign-highlights .campaign-news .bottom p:last-child {
  margin-bottom: 0;
}
#campaign-highlights .campaign-petition {
  background: #346aa9;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
#campaign-highlights .campaign-petition:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(52, 106, 169, 0.8);
}
#campaign-highlights .campaign-petition h3 {
  color: white;
  margin-bottom: 30px;
}
#campaign-highlights .campaign-petition div.a-panel {
  color: white;
  padding: 0 55px;
}
#campaign-highlights .campaign-petition div.a-panel .fake-btn {
  background: white;
  color: #006bae;
  border: 4px solid white;
}
#campaign-highlights .campaign-petition .signature-count {
  margin-bottom: 25px;
}
#campaign-highlights .campaign-highlight:hover {
  z-index: 10;
  transform: scale(0.975);
}
#donate-bar {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 35px 0;
  color: white;
  text-align: center;
}
#donate-bar:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlMmIzMyIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MzBlMTEiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(222, 43, 51, 0.85) 0%, rgba(131, 14, 17, 0.85) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(222, 43, 51, 0.85)), color-stop(100%, rgba(131, 14, 17, 0.85)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(222, 43, 51, 0.85) 0%, rgba(131, 14, 17, 0.85) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(222, 43, 51, 0.85) 0%, rgba(131, 14, 17, 0.85) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(222, 43, 51, 0.85) 0%, rgba(131, 14, 17, 0.85) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(222, 43, 51, 0.85) 0%, rgba(131, 14, 17, 0.85) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9de2b33', endColorstr='#d9830e11', GradientType=0);
  /* IE6-8 */
}
#donate-bar .dontate-btns {
  margin-bottom: 7px;
}
#donate-bar .row [class*="col-"] {
  padding-left: 4px;
  padding-right: 4px;
}
#donate-bar .dontate-btns .donate-btn a {
  background: white;
  color: #de2b33;
  padding: 16px 0;
  display: block;
  width: 100%;
  text-align: center;
  font-family: "Gotham-Bold", sans-serif;
}
#donate-bar #link-donate-amount {
  background: #ffffff;
  background-color: rgba(255, 255, 255, 0.23);
  color: white;
  padding: 15px 16px;
  border: none;
}
#donate-bar #link-donate-amount::-webkit-input-placeholder {
  color: white;
}
#donate-bar #link-donate-amount:-moz-placeholder {
  color: white;
}
#donate-bar #link-donate-amount::-moz-placeholder {
  color: white;
}
#donate-bar #link-donate-amount:-ms-input-placeholder {
  color: white;
}
#facebook-elements {
  background: white;
}
#facebook-elements #latest-post {
  padding: 67px 0;
}
#facebook-elements #latest-post .facebook-post {
  padding-left: 12%;
  background-image: url("img/icon.f.png");
  background-repeat: no-repeat;
  background-position: 2% 0%;
  background-size: 34px;
  font-family: 'Helvetica-Neue';
}
#facebook-elements #latest-post .facebook-post .more {
  font-family: 'Helvetica-Neue';
  text-decoration: underline;
  font-style: italic;
}
#contact-alp {
  padding: 85px 0;
  background-color: #ececec;
  color: #58595b;
}
#contact-alp a:not(.a-btn) {
  color: #58595b;
}
#header-form-container {
  color: white;
  padding: 80px 0;
}
#header-form-container .headline {
  color: #414042;
}
#header-form {
  background: #346aa9;
}
#header-form .top,
#header-form .bottom {
  padding: 45px 60px;
}
#header-form .bottom {
  padding: 0px 60px 40px;
}
#header-form .top .intro {
  font-family: 'OpenSans-Light', sans-serif;
}
#header-form .top .intro p {
  font-size: 25px;
  color: white;
  line-height: 120%;
}
#header-form .top .intro p strong {
  font-family: 'OpenSans-Semibold', sans-serif;
}
#header-form .form-progress-indicator {
  width: 130%;
  left: -15%;
  position: relative;
  margin-top: 30px;
}
#header-form .progress-indicator-stages {
  list-style-type: none;
  padding: 0 0 15px 0;
  margin: 0 auto;
  width: auto;
  text-align: center;
}
#header-form .progress-indicator-stages li {
  display: inline-block;
  position: relative;
  margin-right: 32px;
  margin-right: 58px;
  white-space: nowrap;
  width: 51px;
}
#header-form .progress-indicator-stages li:after {
  content: " ";
  width: 93px;
  height: 0;
  border-bottom: 2px solid #f4ede1;
  position: absolute;
  top: 10px;
  left: 21px;
}
#header-form .progress-indicator-stages li:last-child {
  margin-right: 0;
}
#header-form .progress-indicator-stages li:last-child:after {
  display: none;
}
#header-form .progress-indicator-stages li .stage-label {
  font-size: 12px;
  font-weight: 600;
  position: relative;
  text-transform: uppercase;
  left: -30%;
  top: 12px;
}
#header-form .progress-indicator-stages li .stage-count {
  position: relative;
  display: block;
  color: #fff;
  width: 21px;
  height: 21px;
  text-align: center;
  background: #346aa9;
  border: 3px solid white;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#header-form .progress-indicator-stages li.active .stage-count {
  background: white;
}
#header-form .progress-indicator-stages li .stage-count-inner {
  width: 39px;
  height: 39px;
  left: 3px;
  top: 3px;
  line-height: 40px;
  display: block;
  background: #ccc;
  position: relative;
}
#header-form .progress-indicator-stages li.seen .stage-count-inner {
  background: #f8f8f8;
  cursor: pointer;
}
#header-form .progress-indicator-stages li.completed .stage-count-inner {
  text-indent: -9999px;
  background: #f8f8f8;
  cursor: pointer;
}
#header-form .progress-indicator-stages li.completed .stage-count-inner:before {
  color: #fff;
  position: absolute;
  width: 39px;
  line-height: 39px;
  z-index: 20;
  opacity: 1;
  text-align: center;
  top: 0;
  left: -3px;
  font-size: 1.25em;
  cursor: pointer;
  text-indent: 0;
}
#header-form .progress-indicator-stages li.completed .stage-count {
  cursor: pointer;
}
#header-form .progress-stages .progress-stage {
  display: none;
}
#header-form .progress-stages .progress-stage [class*="col-"] {
  padding-left: 8px;
  padding-right: 8px;
}
#header-form .progress-stages .progress-stage.active {
  display: block;
}
#header-form .progress-stage-button-prev {
  display: block;
  margin-top: .5em;
}
#header-form .progress-stage-button-next:after {
  content: " \000bb";
}
#header-form .progress-stage-button-prev:before {
  content: "\00ab\0000a0";
}
#header-form input[type="radio"] {
  display: block;
  position: absolute;
  left: -9999px;
}
#header-form label.radio {
  background-color: #346aa9;
  color: white;
  width: 100%;
  padding: 15px 20px;
  font-weight: bold;
  font-size: 19px;
  text-align: left;
  margin: 5px 5px 10px 0;
  font-size: 25px;
}
#header-form input[type="radio"]:checked + label {
  background: #f78100;
  color: #fff;
}
#header-form input[type="text"],
#header-form input[type="email"],
#header-form input[type="number"],
#header-form select {
  background: white;
  background: rgba(255, 255, 255, 0.23);
  color: white;
  font-size: 25px;
  padding: 8px 18px;
  line-height: 140%;
  margin-top: 7px;
}
#header-form input[type="submit"] {
  padding: 14px 9px;
}
#header-form select {
  border-radius: 0;
  height: 51px;
  -webkit-appearance: none;
}
#header-form input::-webkit-input-placeholder {
  color: white;
}
#header-form input:-moz-placeholder {
  color: white;
}
#header-form input::-moz-placeholder {
  color: white;
}
#header-form input:-ms-input-placeholder {
  color: white;
}
#header-form input[type="submit"],
#header-form [class*="progress-stage-button-"] {
  margin-top: 30px;
  border: none !important;
}
#header-form .form-error {
  color: #de2b33;
  margin-top: 10px;
}
#header-form #card-options {
  position: relative;
  height: 52px;
}
#header-form #card-options #card-options-inner {
  position: absolute;
  bottom: 0;
}
#header-form #card-options #card-options-inner [class*="col-"] {
  padding: 2px;
}
#header-form .card-exp-field {
  font-size: 12px;
}
.lt-ie9 .progress-indicator-stages li.stage-3:after {
  display: none;
}
#donation-footnotes {
  background: #ececec;
  padding: 60px 0;
}
#donation-footnotes p {
  font-style: italic;
  margin-bottom: 4px;
  color: #58595b;
}
#event-details {
  display: table;
  font-size: 20px;
  margin-bottom: 20px;
}
#event-details .event-detail {
  display: table-row;
}
#event-details .event-detail .detail-label,
#event-details .event-detail .detail-value {
  display: table-cell;
}
#event-details .event-detail .detail-label {
  padding-right: 20px;
}
#event-details h4 {
  margin-bottom: 18px;
}
#event-rsvp {
  margin-bottom: 60px;
}
#event-rsvp h4 {
  margin: 0 0 30px;
}
#event-rsvp #rsvp-intro {
  margin-bottom: 30px;
}
#event-rsvp #rsvp-intro p:last-child {
  margin-bottom: 0px;
}
#event-rsvp #event-rsvp-form input[type="text"],
#event-rsvp #event-rsvp-form input[type="email"],
#event-rsvp #event-rsvp-form input[type="number"] {
  background: #e1e1e1;
  margin-bottom: 4px;
}
#event-rsvp #event-rsvp-form input[type="submit"] {
  margin: 5px 0 0;
}
#event-map iframe {
  width: 100%;
  border: 1px solid grey;
  border-bottom: 7px solid #346aa9;
  margin: 30px 0 0;
}
#calendar-events {
  padding: 65px 0;
  background: #ececec;
}
#calendar-events #event-list-control {
  height: 42px;
  margin-bottom: 70px;
}
.event-list .event {
  background: white;
  border-bottom: 7px solid #346aa9;
  margin-bottom: 40px;
}
.event-list .event .text {
  padding: 40px 55px;
}
.event-list .thumb-event .event-thumb {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  min-height: 250px;
}
.event-list .event-map {
  padding: 0;
}
.event-list .event-map iframe {
  border: none;
  min-height: 350px;
}
.blog-posts .blog-post {
  background: white;
  margin-bottom: 20px;
  border-bottom: 7px solid #de2b33;
}
.blog-posts .blog-post .thumb {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("img/default.post.thumb.jpg");
  height: 178px;
}
.blog-posts .blog-post .text {
  padding: 26px 32px;
  text-align: center;
  min-height: 280px;
}
.blog-posts .blog-post .text h2 {
  color: #346aa9;
  margin: 0 0 17px;
}
.blog-posts .blog-post .text p {
  line-height: 130%;
  font-size: 16px;
  margin: 0;
}
.blog-posts .blog-post .text .read-more {
  margin-top: 23px;
}
.thermo {
  background: #30343d;
  background: rgba(48, 52, 61, 0.63);
  height: 38px;
  width: 100%;
  padding: 8px 13px;
  margin-bottom: 8px;
}
.thermo .thermo-inner {
  height: 100%;
  overflow: hidden;
}
.thermo .thermo-inner .thermo-meter {
  height: 100%;
  background-image: url('img/bars.white.png');
  background-repeat: repeat-x;
  background-position: -74% 50%;
  position: relative;
  left: -100%;
}
.thanks-connect h3 {
  margin-top: 0;
  margin-bottom: 30px;
}
.thanks-connect ul {
  list-style: none;
  padding: 0;
}
.thanks-connect ul li {
  margin-bottom: 10px;
  text-align: center;
}
.thanks-connect ul li a {
  display: block;
  padding: 5px;
  text-transform: uppercase;
}
/* page-specific styles */
div.page-slug-home #head {
  background: #30343d;
}
div.page-slug-home .candidate-headings h1 {
  font-size: 90px;
  line-height: 100px;
  margin-top: 0;
  margin-bottom: -10px;
  text-transform: uppercase;
}
div.page-slug-home .candidate-headings h2 {
  font-size: 50px;
  font-family: "Gotham-Light", sans-serif;
  margin-top: 0px;
  margin-bottom: 20px;
}
div.page-slug-home .candidate-headings,
div.page-slug-home .candidate-headings a {
  color: white;
}
div.page-slug-home .candidate-headings a:hover {
  text-decoration: none;
}
div.page-slug-home #banner .candidate-headings {
  position: absolute;
  bottom: 0;
}
div.page-slug-home #banner .candidate-headings h1 {
  font-size: 30px;
  line-height: 40px;
}
div.page-slug-home #banner .candidate-headings h2 {
  font-size: 25px;
}
div.page-slug-home #head #banner #hero-xs {
  background: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-size: cover;
  min-height: 337px;
  -webkit-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.55);
}
div.page-slug-home #body #home-actions {
  position: relative;
  margin-top: -1px;
  padding-left: 0;
  padding-right: 0;
}
div.page-slug-home #body #home-actions #home-signup-form-container {
  background-color: #e3454b;
  background-image: url("img/bg.capitol.red.jpg");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 66px;
  font-family: 'OpenSans-Light', sans-serif;
  text-align: center;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.45);
  -moz-box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.45);
  box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.45);
}
div.page-slug-home #body #home-actions #home-signup-form-container strong {
  font-family: 'OpenSans-Semibold', sans-serif;
}
div.page-slug-home #body #home-actions #home-signup-form-container .row {
  margin-bottom: 4px;
}
div.page-slug-home #body #home-actions #home-signup-form-container .row [class*="col-"] {
  padding-right: 2px;
  padding-left: 2px;
}
div.page-slug-home #body #home-actions #home-signup-form-container p {
  color: white;
  font-size: 25px;
  line-height: 120%;
  margin-bottom: 18px;
}
div.page-slug-home #body #home-actions #home-signup-form-container .white-btn:hover {
  border: none;
}
div.page-slug-home #body #home-actions #home-signup-form-container input {
  width: 100%;
}
div.page-slug-home #body #home-actions #home-signup-form-container input::-webkit-input-placeholder {
  color: white;
}
div.page-slug-home #body #home-actions #home-signup-form-container input:-moz-placeholder {
  color: white;
}
div.page-slug-home #body #home-actions #home-signup-form-container input::-moz-placeholder {
  color: white;
}
div.page-slug-home #body #home-actions #home-signup-form-container input:-ms-input-placeholder {
  color: white;
}
div.page-slug-home #body #home-actions #home-signup-form-container input[type="submit"] {
  margin-top: 10px;
  padding: 17px 10px;
  border: none;
}
div.page-slug-home #body #home-actions #home-signup-form-container input[type="text"],
div.page-slug-home #body #home-actions #home-signup-form-container input[type="email"] {
  background: #7296c2;
  background-color: rgba(255, 255, 255, 0.23);
  color: white;
  border: none;
}
div.page-slug-home #body #home-actions #vote-keogh {
  background: white;
  text-align: center;
  padding: 32px 40px;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.45);
  -moz-box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.45);
  box-shadow: 3px 3px 7px 0px rgba(50, 50, 50, 0.45);
}
div.page-slug-home #body #main {
  padding: 43px 0;
  text-align: center;
}
div.page-slug-home #body #main #content p:first-child {
  font-size: 16px;
  line-height: 150%;
}
div.page-slug-home #body #main .circle-mask {
  display: none;
}
div.page-slug-home #body #main #content {
  font-size: 16px;
}
div.page-slug-home #body #main .sharer-container {
  margin-top: 0;
}
div.page-slug-home #body #main .sharer-container .sharer li {
  display: block;
  margin: auto;
  width: 260px;
}
div.page-slug-home #head #banner {
  background: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-size: cover;
  min-height: 300px;
  -webkit-box-shadow: inset 0px -12px 25px -5px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: inset 0px -12px 25px -5px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0px -12px 25px -5px rgba(0, 0, 0, 0.55);
}
div.page-type-donate #head #banner,
div.page-type-volunteer #head #banner {
  min-height: 800px;
  background-position: 79% 50%;
  background-color: #30343d;
  -webkit-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.55);
}
div.page-type-donate #header-form-container .bottom {
  background: white;
  padding: 40px 60px;
  color: #414042;
}
div.page-type-donate #header-form-container .bottom.progress-stages {
  min-height: 402px;
}
div.page-type-donate #header-form input[type="text"],
div.page-type-donate #header-form input[type="email"],
div.page-type-donate #header-form input[type="number"] {
  background: #679DDC;
}
div.page-type-donate #header-form select {
  background: #346aa9;
}
div.page-type-event #body h4 {
  font-size: 20px;
}
div.page-type-event #body #main #content h4 {
  margin: 0 0 32px;
}
div.page-type-calendar #calendar-volunteer {
  padding: 64px 0 74px;
}
div.page-type-calendar #calendar-volunteer h4 {
  font-family: "Gotham-Light", sans-serif;
  font-size: 20px;
  line-height: 140%;
  margin-bottom: 38px;
}
div.page-type-blog #blog-posts-container {
  background: #ececec;
  padding: 66px 0;
}
div.page-type-petition #petition-container {
  background: #2e3a43;
  color: white;
}
div.page-type-petition #petition-container p {
  color: white;
}
div.page-type-petition #petition-container .petition-intro {
  padding-top: 50px;
  padding-bottom: 50px;
}
div.page-type-petition #petition-container .petition-intro .inner {
  padding-left: 10%;
  padding-right: 10%;
}
div.page-type-petition #petition-container .petition-intro .headline {
  text-align: center;
  font-family: 'Helvetica-Neue', sans-serif;
  font-size: 35px;
  line-height: 130%;
}
div.page-type-petition #petition-container .petition-intro p {
  font-size: 20px;
  line-height: 130%;
}
div.page-type-petition #petition-container .petition {
  background: #346aa9;
}
div.page-type-petition #petition-container .petition .inner {
  padding: 82px 35px;
}
div.page-type-petition #petition-container .petition .thermo-container {
  margin-bottom: 25px;
}
div.page-type-petition #petition-container .petition .thermo-container .thermo {
  background: #2e3a43;
  height: 51px;
}
div.page-type-petition #petition-container .petition .signature-count {
  font-size: 24px;
  line-height: 120%;
  font-family: 'OpenSans-Light', sans-serif;
  margin-bottom: 24px;
}
div.page-type-petition #petition-container .petition .signature-count strong {
  font-weight: normal;
  font-family: 'OpenSans-Semibold', sans-serif;
}
div.page-type-petition #petition-container .petition #petition-form input[type="text"],
div.page-type-petition #petition-container .petition #petition-form input[type="email"] {
  background: #7296c2;
  background-color: rgba(255, 255, 255, 0.23);
  color: white;
  margin-bottom: 5px;
}
div.page-type-petition #petition-container .petition #petition-form input::-webkit-input-placeholder {
  color: #cccccc;
}
div.page-type-petition #petition-container .petition #petition-form input:-moz-placeholder {
  color: #cccccc;
}
div.page-type-petition #petition-container .petition #petition-form input::-moz-placeholder {
  color: #cccccc;
}
div.page-type-petition #petition-container .petition #petition-form input:-ms-input-placeholder {
  color: #cccccc;
}
div.page-type-petition #petition-container .petition #petition-form input[type="submit"] {
  margin-top: 15px;
  border: none !important;
}
div.page-type-petition #body #main {
  padding: 0;
}
div.page-type-petition #body #main .petition-img {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding: 0;
}
div.page-type-petition #body #main #content {
  padding: 52px 24px;
}
div.page-type-petition #body #main .sharer-container {
  margin-top: 0;
}
/* Media Queries */
@media (max-width: 767px) {
  /* Phones only */
  .hidden-bg-img-xs {
    background-image: none !important;
  }
}
@media (min-width: 768px) {
  /* Tablets and up */
  #footer,
  #donate-bar {
    text-align: left;
  }
  .pad-mobile {
    clear: none;
    padding-top: 0;
  }
  #head #nav-container #menu .navbar-nav li.dropdown:hover a {
    color: #939598;
  }
  #head #nav-container #menu .navbar-nav li.dropdown:hover .dropdown-menu li a {
    color: #414042;
  }
  #head #nav-container #menu .navbar-nav li .dropdown-menu {
    padding-left: 0;
  }
  #head #nav-container #menu .navbar-nav li .dropdown-menu li:hover {
    background: #d1d3d4;
  }
  #head #nav-container #menu .navbar-nav li .dropdown-menu li a {
    padding: 20px 18px;
  }
  #head #nav-container #menu .navbar-nav li:first-child a {
    padding-left: 0;
  }
  #head #nav-container #menu .navbar-nav li:last-child {
    padding-right: 0;
  }
  div.page-slug-home #head #banner.gradient:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzhmOGY4ZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMC42Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(143, 143, 143, 0) 55%, rgba(51, 51, 51, 0.6) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(55%, rgba(143, 143, 143, 0)), color-stop(100%, rgba(51, 51, 51, 0.6)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(143, 143, 143, 0) 55%, rgba(51, 51, 51, 0.6) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(143, 143, 143, 0) 55%, rgba(51, 51, 51, 0.6) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(143, 143, 143, 0) 55%, rgba(51, 51, 51, 0.6) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(143, 143, 143, 0) 55%, rgba(51, 51, 51, 0.6) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#99333333', GradientType=0);
    /* IE6-8 */
  }
  div.page-slug-home #head #banner {
    min-height: 620px;
  }
  div.page-slug-home #banner .candidate-headings {
    position: initial;
    bottom: initial;
  }
  div.page-slug-home #body .banner-overhang {
    margin-top: -295px;
  }
  div.page-slug-home #body .banner-overhang #home-actions {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
  }
  div.page-slug-home #body #main .circle-mask {
    display: block;
  }
  div.page-slug-home #body #main {
    text-align: left;
  }
  div.page-slug-home #body #main .sharer-container .sharer li {
    display: inline-block;
  }
  div.page-slug-home #body #main .sharer-container .sharer li.meet-sharer {
    margin-right: 20px;
    width: 200px;
  }
  div.page-slug-home #body .banner-overhang #home-actions #home-signup-form-container {
    text-align: left;
    padding: 38px 50px;
  }
  #header-form-container .headline {
    text-align: left;
  }
  div.page-type-petition #petition-container .petition-intro .headline {
    text-align: left;
  }
  div.page-type-petition #petition-container .petition #petition-form .col-sm-6:first-child {
    padding-right: 2.5px;
  }
  div.page-type-petition #petition-container .petition #petition-form .col-sm-6:last-child {
    padding-left: 2.5px;
  }
  div.page-type-petition #petition-container .petition-intro {
    padding-top: 84px;
    padding-bottom: 0;
  }
}
@media (min-width: 992px) {
  /* Desktops and up */
  #head #nav-container {
    /*margin-bottom: -18px;*/
  }
  #footer .labor-logo img {
    max-width: 100%;
    margin: 0 auto 20px auto;
  }
  #head #banner #candidate .social-media {
    display: block;
  }
  .pad-tablet {
    clear: none;
    padding-top: 0;
  }
  .pad-desktop {
    clear: both;
    padding-top: 20px;
  }
  .nav {
    float: right;
  }
}
/**************************************************************************

    CUSTOM STYLING OF PRINCIPLE CO's CSS to make it work with DNN


************************************************************************/
p {
  font-size: 14px;
}
.campaign-highlight-dnn {
  border-bottom: none;
  height: 306px;
  background: transparent;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  padding-left: 0;
  padding-right: 0;
}
a,
a:hover {
  text-decoration: none;
}
#donate-bar h1,
#donate-bar h2,
#donate-bar h3 {
  color: white;
}
div.page-slug-home #body #main #content p {
  font-size: 16px;
  line-height: 150%;
}
#footer-middle a,
#footer-middle p,
#footer-middle address {
  font-size: 14px;
}
#footer-middle h5 {
  margin: 0 0 4px;
  color: white;
}
#footer-bottom a,
#footer-bottom p,
#footer-bottom h1,
#footer-bottom h2,
#footer-bottom h3,
#footer-bottom h4,
#footer-bottom h5 {
  color: white;
}
#body #facebook-elements #facebook-photos .facebook-photo {
  min-height: 387px;
}
#petition-container h1,
#petition-container h2,
#petition-container h3,
#petition-container h4,
#petition-container h5,
#petition-container p,
#petition-container a {
  color: white;
}
#petition-container input[type="text"],
#petition-container input[type="email"] {
  background: #7296c2;
  background-color: rgba(255, 255, 255, 0.23);
  color: white;
  margin-bottom: 5px;
}
#petition-container ::-webkit-input-placeholder {
  color: #cccccc;
}
#petition-container :-moz-placeholder {
  color: #cccccc;
}
#petition-container ::-moz-placeholder {
  color: #cccccc;
}
#petition-container :-ms-input-placeholder {
  color: #cccccc;
}
#donate-bar .dontate-btns .donate-btn a {
  margin: 5px;
}
#donation_amount_other {
  width: 100%;
}
input.k-textbox {
  width: 100% !important;
  height: 100% !important;
}
select {
  background: #e1e1e1;
  margin-bottom: 4px;
  border: none;
  padding: 12px 9px;
}
.vol-submit {
  margin-top: 30px;
  border: none !important;
  width: 100%;
  border-radius: 0;
}
.alert-danger {
  margin: 15px;
}
.pagination > .active > a:hover {
  color: #337ab7 !important;
  background-color: white !important;
  border-color: #337ab7 !important;
  cursor: pointer;
}
.thanks-message .row {
  padding-left: 20px;
}
.thanks-message .thanks-facebook,
.thanks-message thanks-twitter {
  cursor: pointer;
}
.donate-module {
  width: 100%;
  margin: 0;
  border: none;
  box-shadow: none;
  padding: 0;
}
.dropdown-menu a {
  color: black !important;
}
.white-btn:hover {
  border: none;
}
a:visited {
  color: white;
}
.ml-white {
  color: white;
}
.more:visited {
  color: black;
}
.recurringAlpPrinciple {
  color: black;
  font-weight: bold;
}
.recurringAlpPrinciple .checkboxContainer {
  padding: 10px 25px;
}
.recurringAlpPrinciple .checkboxContainer .donateRegular {
  height: 15px;
}
.recurringAlpPrinciple .intervalContainer {
  text-align: center;
}
.donate-other {
  width: 100%;
}
.docMessage {
  background-color: black;
  padding: 15px;
}
.docMessage p {
  color: white;
}
.docMessage a {
  color: red;
  text-decoration: underline;
}
.well {
  background-color: transparent !important;
}
.thanksDonate {
  display: none;
}
.alert-info a {
  color: #de2b33 !important;
}
#bottom-signup-form p {
  color: white;
}
#nav-container {
  min-height: 99px;
}
.volunteer-form .bottom a {
  color: #de2b33;
  font-weight: bold;
}
.dropdown-menu > li > a {
  width: 100%;
}
.ModBlogC input {
  border: solid 1px gray !important;
}
.dnnLoginService {
  display: none !important;
}
.post-hasImage-True {
  display: none !important;
}
.voteLocal {
  color: #e3454b;
}
.voteLocal h3 {
  font-size: 48px;
  margin: 0;
  text-transform: uppercase;
  padding: 0;
  font-family: "Helvetica-Neue", sans-serif;
}
.voteLocal h2 {
  font-size: 50px;
  margin: 0;
  text-transform: uppercase;
  padding: 0;
  font-family: "Helvetica-Neue", sans-serif;
}
.mlNewsModal .modal-dialog {
  margin: auto;
  transform: translate(0, 35%) !important;
  -ms-transform: translate(0, 35%) !important;
  -webkit-transform: translate(0, 35%) !important;
}
.mlNewsModal .modal-body {
  display: table-cell;
  vertical-align: middle;
}
.mlNewsModal .modal-content {
  background-repeat: no-repeat;
  background-size: cover;
  display: table;
}
.mlNewsModal #ModalSupport {
  color: white;
}
@media screen and (min-width: 480px) {
  .mlNewsModal #ModalSupport {
    padding: 145px;
    color: white;
  }
}
.mlNewsModal .modal {
  background-color: rgba(0, 0, 0, 0.6);
}